<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="25">Au niveau du répartiteur, les paires de cuivre sont à nouveau séparées</subtitle>
<subtitle curs="195">Chacune est reliée à un plot situé sur une réglette verticale</subtitle>
<subtitle curs="305">Ces plots correspondent à l’adresse physique des clients</subtitle>
<subtitle curs="480">Des fils, appelés « jarretières », relient plot à plot les réglettes verticales à des réglettes horizontales</subtitle>
<subtitle curs="800">Pour le Réseau Téléphonique Commuté, les plots des réglettes horizontales correspondent aux numéros de téléphone</subtitle>
<subtitle curs="993">Pour une ligne utilisant l’ADSL, le plot de la réglette horizontale sera connecté à un filtre pour séparer les fréquences hautes des fréquences basses</subtitle>
<subtitle curs="1160">Les fréquences basses, transportant la voix, sont envoyées vers une URA, Unité de Raccordement d’Abonné</subtitle>
<subtitle curs="1270">Les fréquences hautes transportant les données, sont envoyées vers le DSLAM, Digital Sucriber Line Access Multiplexer</subtitle>
<subtitle curs="1555">Si cette ligne fait l’objet d’un dégroupage partiel, France Télécom se charge des fréquences basses du téléphone</subtitle>
<subtitle curs="1660">et renvoie les fréquences hautes du haut débit vers la réglette verticale du répartiteur de l’opérateur tiers</subtitle>
<subtitle curs="1785">S’il s’agit d’un dégroupage total,</subtitle>
<subtitle curs="1825">la ligne en sortie du répartiteur de France Télécom est directement connectée à la réglette verticale du répartiteur de l’opérateur tiers</subtitle>
<subtitle curs="2075">Après le DSLAM, le flux de données est envoyé vers la salle de transmission</subtitle>
<subtitle curs="2155">La voix, elle, est traitée par le commutateur</subtitle>
<subtitle curs="2210"></subtitle>
<subtitle curs="22235"></subtitle>